Oracle Linux 6134 Published by

A php security update has been released for Oracle Linux 9.



El-errata: ELSA-2023-0965 Moderate: Oracle Linux 9 php security update


Oracle Linux Security Advisory ELSA-2023-0965

  http://linux.oracle.com/errata/ELSA-2023-0965.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
php-8.0.27-1.el9_1.x86_64.rpm
php-bcmath-8.0.27-1.el9_1.x86_64.rpm
php-cli-8.0.27-1.el9_1.x86_64.rpm
php-common-8.0.27-1.el9_1.x86_64.rpm
php-dba-8.0.27-1.el9_1.x86_64.rpm
php-dbg-8.0.27-1.el9_1.x86_64.rpm
php-devel-8.0.27-1.el9_1.x86_64.rpm
php-embedded-8.0.27-1.el9_1.x86_64.rpm
php-enchant-8.0.27-1.el9_1.x86_64.rpm
php-ffi-8.0.27-1.el9_1.x86_64.rpm
php-fpm-8.0.27-1.el9_1.x86_64.rpm
php-gd-8.0.27-1.el9_1.x86_64.rpm
php-gmp-8.0.27-1.el9_1.x86_64.rpm
php-intl-8.0.27-1.el9_1.x86_64.rpm
php-ldap-8.0.27-1.el9_1.x86_64.rpm
php-mbstring-8.0.27-1.el9_1.x86_64.rpm
php-mysqlnd-8.0.27-1.el9_1.x86_64.rpm
php-odbc-8.0.27-1.el9_1.x86_64.rpm
php-opcache-8.0.27-1.el9_1.x86_64.rpm
php-pdo-8.0.27-1.el9_1.x86_64.rpm
php-pgsql-8.0.27-1.el9_1.x86_64.rpm
php-process-8.0.27-1.el9_1.x86_64.rpm
php-snmp-8.0.27-1.el9_1.x86_64.rpm
php-soap-8.0.27-1.el9_1.x86_64.rpm
php-xml-8.0.27-1.el9_1.x86_64.rpm

aarch64:
php-8.0.27-1.el9_1.aarch64.rpm
php-bcmath-8.0.27-1.el9_1.aarch64.rpm
php-cli-8.0.27-1.el9_1.aarch64.rpm
php-common-8.0.27-1.el9_1.aarch64.rpm
php-dba-8.0.27-1.el9_1.aarch64.rpm
php-dbg-8.0.27-1.el9_1.aarch64.rpm
php-devel-8.0.27-1.el9_1.aarch64.rpm
php-embedded-8.0.27-1.el9_1.aarch64.rpm
php-enchant-8.0.27-1.el9_1.aarch64.rpm
php-ffi-8.0.27-1.el9_1.aarch64.rpm
php-fpm-8.0.27-1.el9_1.aarch64.rpm
php-gd-8.0.27-1.el9_1.aarch64.rpm
php-gmp-8.0.27-1.el9_1.aarch64.rpm
php-intl-8.0.27-1.el9_1.aarch64.rpm
php-ldap-8.0.27-1.el9_1.aarch64.rpm
php-mbstring-8.0.27-1.el9_1.aarch64.rpm
php-mysqlnd-8.0.27-1.el9_1.aarch64.rpm
php-odbc-8.0.27-1.el9_1.aarch64.rpm
php-opcache-8.0.27-1.el9_1.aarch64.rpm
php-pdo-8.0.27-1.el9_1.aarch64.rpm
php-pgsql-8.0.27-1.el9_1.aarch64.rpm
php-process-8.0.27-1.el9_1.aarch64.rpm
php-snmp-8.0.27-1.el9_1.aarch64.rpm
php-soap-8.0.27-1.el9_1.aarch64.rpm
php-xml-8.0.27-1.el9_1.aarch64.rpm

SRPMS:
  http://oss.oracle.com/ol9/SRPMS-updates//php-8.0.27-1.el9_1.src.rpm

Related CVEs:

CVE-2022-31628
CVE-2022-31629
CVE-2022-31630
CVE-2022-31631
CVE-2022-37454



Description of changes:

[8.0.27-1]
- rebase to 8.0.27

_______________________________________________